{
"Id": "22f62ebe-fd18-4c06-815a-5f773f3c8b13",
"Name": "US Armed Forces Europe",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 51,
"Properties":   {"Type":1}
}